---
title: Uživatelský profil
---

<p>Informace o uživatelském účtu, tj. týká se osob, které se přihlašují do STM, nejedná
    se o osoby používané třeba jako hráči z modulu <a href="<%= webPrefix %>/help/module/person.html">Lidé</a>.
    Uživatel se může <a href="<%= webPrefix %>/help/module/register">registrovat</a>, pouze pokud je daná 
    možnost povolena v <a href="<%= webPrefix %>/help/module/settings.html">Nastavení</a>.
</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Zobrazení profilu</strong> - zobrazení informací o jménu, uživatelské skupině, emailu a datumu registrace 
        aktuálně přihlášeného uživatele.</li>
    <li><strong>Změna emailu</strong> - email v současné době není v STM nijak využíván.</li>
    <li><strong>Změna hesla</strong> - po úspěšné změně hesla bude uživatel automaticky odhlášen a 
        nově už se přihlásí pouze s novým heslem.</li>
    <li><strong>Smazání účtu</strong> - po smazání už se uživatel s danými přihlašovací údaji nikdy do STM
        nedostaně (tedy pokud si poté opět nezaregistruje stejné jméno).</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>Uživatel může tipovat výsledky zápasu a zobrazit si své tipy v modulu <a href="<%= webPrefix %>/help/module/prediction.html">Tipování</a>.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li>Ke svému uživatelskému profilu má přístup pouze aktuálně přihlášený uživatel. Uživatelské
        skupiny v tom nehrají žádnou roli.</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Uživatelské jméno nejde změnit.</li>
    <li>Aktuálně ani nejde přes email obnovit zapomenuté heslo (heslo může resetovat
        pouze admin v modulu <a href="<%= webPrefix %>/help/module/user.html">Uživatelé</a>).</li>
</ul>